Last Comment Bug 822441 - Fix pre-filling of whitelist from pref-popups.js
: Fix pre-filling of whitelist from pref-popups.js
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.17
Assigned To: Ian Neal
:
Mentors:
Depends on: 665603
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 13:29 PST by Ian Neal
Modified: 2012-12-19 20:13 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix
affected
affected
fixed


Attachments
Fix pre-fill [Checked in: Comment 1] (740 bytes, patch)
2012-12-17 13:29 PST, Ian Neal
neil: review+
bugspam.Callek: approval‑comm‑aurora+
bugspam.Callek: approval‑comm‑beta+
Details | Diff | Review

Description Ian Neal 2012-12-17 13:29:39 PST
Created attachment 693087 [details] [diff] [review]
Fix pre-fill [Checked in: Comment 1]

As pointed out in bug 665603 the pre-filling of whitelists got broken.
Comment 1 Ian Neal 2012-12-18 05:23:40 PST
Comment on attachment 693087 [details] [diff] [review]
Fix pre-fill [Checked in: Comment 1]

http://hg.mozilla.org/comm-central/rev/81681b358ce1
Comment 2 Ian Neal 2012-12-18 05:36:43 PST
Comment on attachment 693087 [details] [diff] [review]
Fix pre-fill [Checked in: Comment 1]

[Approval Request Comment]
Regression caused by (bug #): 665603
User impact if declined: Pref-filling of whitelists will not work
Testing completed (on m-c, etc.): tested on c-c and locally
Risk to taking this patch (and alternatives if risky): none
String changes made by this patch: none

Note You need to log in before you can comment on or make changes to this bug.